@charset "utf-8";
/* CSS Document */

body,td,th {
	color: #999;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 200;
	text-align: center;
}
body {
background-size:cover;
	background-color:#333;
	text-align: center;
	margin: 0;
	overflow: auto;
}
#info {
	position:relative;
	width:960px;
	z-index:1;
	margin: 5px auto;
	overflow:hidden;
}
#header {
	position:relative;
	width:100%;
	height:89px;
	z-index:1;
	left: 0px;
	top: 0px;
	text-align: center;
	background-color: #333;
	border-bottom: #726a5c solid 1px;
}
#title790 {
	width: 790px;
	height: 100px;
	position: relative;
	margin: 5px auto 0px;
	z-index: 1;
}
#copyright {
	position:relative;
	width:880px;
	height:24px;
	z-index:1;
	text-align: right;
	margin: 0 auto 16px;
	color: #ababab;
	font-size: 10px;
	line-height:24px;
}
.font1 {
	font-size:16pt;
}
.font2 {
	font-size:13pt;
}
.font3 {
	color: #FFF;
	font-size: 10.5pt;
}
.font4 {
	font-size: 10pt;
	font-weight: bold;
}
.font5 {
	font-size: 9pt;
}
.title_font {
	font-size: 24pt;
	color: #a2998b;
}
.shadow1 {
	-moz-box-shadow: 0 0 1px 1px #000;
	-webkit-box-shadow: 0 0 1px 1px #00;
	box-shadow: 0 0 1px 1px #000;
}
.curve5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
a {
	color: #B8A774;
	text-decoration:none;
}
a:hover {
	color: #CCC;
}
a.button {
	color: #FFF;
	font-size: 12px;
	text-shadow: 0 1px 0 #999;
	text-decoration:none;
	padding: 5px 8px;
	background: #bcb4ab;
	border-bottom:5px solid #766f67;
}
a.button:hover {
	color: #000;
	background: #766f67;
	text-decoration:none;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}
.white {
	color: #FFF;
}
.gray {
	color: #999;
}
.orange {
	color: #F90;
}
.blue {
	color: #31aaff;
}
.color1 {
	background-color:#46423b;
}
.color2 {
	background-color:#999182;
}
.color3 {
	background-color:#6a685e;
}
.color4 {
	background-color:#46423b;
}
.color5 {
	background: #85CBBF;
}
.color6 {
	background: #BDB671;
}
.color7 {
	background: #fa8d75;
}
.color8 {
	background: #8F82BC;
}
.color9 {
	background: #E7B0A5;
}

::-webkit-scrollbar {
    width: 15px;
	background: rgba(100,100,100,0.2); 
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
}
::-webkit-scrollbar-thumb {
	background: rgba(255,255,255,0.6); 
}
::-webkit-scrollbar-thumb:active {
	background: rgba(255,255,255,0.2); 
}




.shopname {font-size: 24px;}
.shopleft {width:200px;float:left;padding-left:20px;}
.shopright {width:90px;float:right;padding-top:10px;}
